

/*html {*/
    /*background: {% static-only 'images/2.jpg' %} no-repeat center center fixed;*/
    /*webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/
    /*-o-background-size: cover;*/
    /*background-size: cover;*/
/*}*/

/*#background { position: fixed; top: 0; left: 0; }*/
/*.bgwidth { width: 100%; }*/
/*.bgheight { height: 100%; }*/

/*.background{*/
    /*position: fixed; top: 0; left: 0;*/
    /*width: 100px;*/
    /*height: 100px;*/
/*}*/

#background {
        position:fixed;
        z-index: -1;
        top:0;
        left:0;
        min-width:100%;
        min-height:100%;
}
